<header>
    <div class="container">
        <h1>Samoobrona dla kobiet bez tajemnic</h1>
        <p class="lead">Samoobrona dla kobiet polega nie tylko na praktycznej nauce tajników obrony koniecznej na kursach samoobrony i uczeniu
            się posługiwania akcesoriami do samoobrony, ale też na pozyskiwaniu wiedzy o zagrożeniach, jakie możesz napotkać
            na co dzień - zarówno podczas spotkań ze znajomymi i randek, jak i… nawet nie wychodząc z domu. O ile Internet
            jako medium jest dla Ciebie źródłem rozrywki i informacji - nawet o samoobronie dla kobiet, o tyle jest także
            siecią, do której przestępcy zwabiają swoje ofiary.</p>
    </div>
</header>
<aside>
    <div class="container">
        <ul class="subpage-pagination">
            <li><a href="index.html">Strona główna</a></li>
            <li class="active">Samoobrona</li>
        </ul>
    </div>
</aside>
<div class="container article-main-content">
    <figure>
        <img class="img-responsive content-img pull-left" src="img/stalking.jpg" alt="Stalking">
    </figure>
    <h2>Stalking nie jest zarezerwowany tylko dla gwiazd</h2>
    <p>Wraz z rozwojem technologii stworzyliśmy dla siebie wygody, ale zyskaliśmy też nowe zagrożenia. Rozwinął się także stalking.
        <strong>W latach 2013-2015 w Polsce osądzono 3340 osoby za ten czyn, a dopiero</strong> <a href="http://www.arslege.pl/uporczywe-nekanie-stalking/k1/a39333/"><strong>od 2011 stalking jest formalnie czynem zabronionym!</strong></a>        To fizyczne nagabywanie, prześladowanie i często powtarzające się, uporczywe nękanie, powodujące uczucie zagrożenia
        i naruszające prywatność, przekształciło się w cyberstalking - czyli nękanie przez Internet i media elektroniczne.
        Obie formy nękania mogą się przenikać.</p>
    <p>Cyberstalker może zacząć czyhać na swoją ofiarę przed jej domem, dając jej do zrozumienia, że nie ucieknie przed nim,
        wyłączając komputer. Tradycyjny stalker może zacząć śledzić swoją wybrankę w mediach społecznościowych, rozprzestrzeniać
        o niej fałszywe informacje, rozsyłać krzywdzące grafiki, a nawet zakładać tzw. antystrony i antyblogi, podszywając
        się pod nią.</p>
    <p>Na profilaktykę nigdy nie jest za późno. Nigdy nie wiesz, komu pechowo wpadniesz w oko. Jednym ze sposobów na zapobieganie
        cyberstalkingowi jest ochrona swojej prywatności w mediach społecznościowych, o której przeczytasz więcej w <a href="http://www.spyshop.pl/blog/infografiki-stalking-w-polsce-jest-coraz-czestszy-czym-jest-cyberstalking-i-jak-mu-zapobiegac/">artykule o stalkingu w Polsce</a>.</p>
    <p>Czy na pewno wiesz, co w nich udostępniasz? Najtrudniejsi do uchwycenia cyberstalkerzy bywają bardzo inteligentni. Zastanowiłaś
        się kiedyś, jakie wnioski na podstawie obserwacji Twoich profili można wyciągnąć? Wiesz, przed kim odkrywasz karty
        na portalach randkowych i z kim się umawiasz?</p>
    <h2>Tabletka gwałtu na randce</h2>
    <p>Mimo silnego zauroczenia nieznajomym na portalu randkowym powinnaś pamiętać, że nigdy nie wiesz, kto stoi po drugiej
        stronie. Brzmi banalnie, lecz to podstawa bezpiecznego surfowania po sieci i randkowania (w ciemno). Pamiętaj, że
        podkoloryzowywanie swojego wizerunku online jest częste, a Twoje wyobrażenia o intrygującym nieznajomym mogą totalnie
        rozmyć się na spotkaniu twarzą w twarz. Zanim zaczniesz szukać partnera na portalu randkowym, przeczytaj wywiad na
        portalu <a href="https://www.edarling.pl/porady/bezpieczna-randka">eDarling.pl</a> i dowiedz się, jak powinna wyglądać
        bezpieczna pierwsza randka.</p>
    <p>Aby same wspomnienia z randki nie były ciemną plamą, pamiętaj o zasadzie ograniczonego zaufania, która może nawet uratować
        Ci życie. Po randce powinnaś być odurzona tylko miłością, a nie... tabletką gwałtu. Jak wykazały nie raz, nie dwa
        <a href="http://www.dziennikbaltycki.pl/artykul/8989113,zamowilismy-tabletke-gwaltu-w-internecie-doszla-po-kilku-dniach-prowokacja-dziennikarska,id,t.html">prowokacje dziennikarskie</a>,
        nie trudno o zakup pigułki gwałtu.</p>
    <p>Bezbarwna i bezwonna jest praktycznie nie wyczuwalna w napoju alkoholowym. Wywołuje nagłe osłabienie, zawroty głowy,
        zaburzenia równowagi – objawy typowe dla nadużycia alkoholu, więc ofiara w pierwszej chwili myśli, że po prostu się
        upiła. Musi na chwilę usiąść, zasypia... i budzi się w zupełnie innym miejscu. Jeśli ma szczęście – nie ma powierzchownych
        obrażeń.
    </p>
    <p>Tabletka gwałtu powoduje kilkugodzinną amnezję. Kobieta, której podano GHB czy inny, silny depresant z grupy silnych
        substancji psychoaktywnych, staje się bezwładną marionetką. Dlatego tak ważne jest pilnowanie swoich drinków podczas
        randek w pubie czy klubie, a nawet filiżanki z kawą na stoliku w ustronnej, romantycznej kawiarni.
    </p>
    <p>Pigułka gwałtu to niestety tylko jeden ze sposobów, za których pomocą przestępca może spróbować obezwładnić kobietę.
        Musisz być przygotowana na to, że potencjalny agresor będzie mniej subtelny i użyje nielegalnego narzędzia, aby pozbawić
        Cię przytomności.</p>
    <h2>Czy kastet jest bezpieczny?</h2>
    <p>Kastet może wyglądać dość delikatnie, jeżeli jest wykonany z tworzywa sztucznego, a metalowy kastet – nawet elegancko.
        Jednak założony na przestępczą pięść jest śmiertelnie niebezpieczny.</p>
    <p>Kastet to obuchowo-miażdżąca broń, która zwiększa siłę zadawanego ciosu pięścią. Według art. 4 pkt 4 ustawy o broni i
        amunicji kastet wlicza się do narzędzi i urządzeń, których używanie może zagrażać życiu i zdrowiu. Kastet wymaga
        specjalnego zezwolenia na posiadanie – i to tylko do celów kolekcjonerskich. Nie oznacza to jednak, że nie możesz
        zostać zaatakowana kastetem.</p>
    <p>Uderzenie nim powoduje bardzo poważne szkody: nie tylko zdziera tkanki, ale uszkadza też kości. Kastet wywodzi się ze
        starożytnego Rzymu, gdzie podstawowym akcesorium gladiatorów była skórzano-metalowa rękawica. Miała nie tylko chronić
        walczącego, ale zwiększać siłę ciosu.</p>
    <p>Posiadanie nielegalnego kastetu wiąże się z karą grzywny, natomiast jego użycie w bójce – karą pozbawienia wolności od
        6 miesięcy do 8 lat. Kara może być wyższa, jeżeli ofiara zaatakowana kastetem odniosła poważne obrażenia lub zmarła.</p>
    <div class="alert alert-info" role="alert">
        <div class="row">
            <i class="fa fa-info-circle" aria-hidden="true"></i>
            <div class="col-sm-10 col-sm-offset-2">
                <h2>Ciekawostka</h2>
                <p>Co ciekawe, na rynku jest wiele przedmiotów codziennego użytku, zawierających element w kształcie kastetu.
                    Oprócz klasycznych kastetów wykonanych z metalu znaleźć możemy bowiem ręcznie malowane kastety z porcelany,
                    kubki do kawy z kastetem zamiast uchwytu (idealny prezent dla „prawdziwego mężczyzny”), kastet-korkociąg
                    (dla wielbicieli wina), a także kastet w formie obudowy do smartphona albo pierścionka. Na internetowych
                    aukcjach dostaniemy także minikastety na łańcuszkach czy jako klamry do skórzanych pasków.
                </p>
            </div>
        </div>
    </div>
    <p>Na szczęście nawet rosłego napastnika z kastetem możesz obalić z użyciem gazu pieprzowego czy paralizatora. Twoje szansę
        na skuteczną obronę przed agresorem z niebezpiecznym narzędziem mogą też zwiększyć kursy samoobrony lub nauka sztuk
        walki.
    </p>
    <h2>Zalety i wady kursu samoobrony dla kobiet</h2>
    <p>
        <figure>
            <img class="img-responsive content-img pull-right" src="img/kurs-samoobrony-dla-kobiet.jpg" alt="Kurs samoobrony dla kobiet">
        </figure>Podczas kursu samoobrony zdobędziesz podstawową wiedzę o zachowywaniu się w niebezpiecznych sytuacjach.
        Trener będzie ćwiczył z Tobą proste kombinacje ruchów, abyś przyswoiła je sobie jako odruchy w sytuacji zagrożenia
        i nie straciła zimnej krwi. Kurs samoobrony pracuje nie tylko nad Twoją kondycją fizyczną, ale też psychiczną. W
        czasie kursu uświadamiasz sobie, jaką siłą faktycznie dysponujesz, a także pracujesz nad swoją pewnością siebie i
        szybkimi reakcjami, nie podpadającymi zawahaniu.</p>
    <p>Kobiety wahają się przed zapisaniem na kurs samoobrony z obawy o swoją kondycję fizyczną, siniaki lub przez przekonanie
        o swojej znikomej koordynacji ruchowej, utrudniającej naukę. Warto jednak pamiętać o tym, że tego typu zajęcia zostały
        stworzone właśnie z myślą o paniach, które nie są ani postawne, ani zbyt silne. Ciosy i kombinacje ruchowe są proste
        i skuteczne, wcale nie trudne do przyswojenia.</p>
    <p>Jeżeli natomiast chodzi o siniaki, to nawet jeżeli się one pojawią (co zdarza się rzadko), to i tak będą niewielkie w
        porównaniu do obrażeń, jakie możesz otrzymać podczas prawdziwego napadu. Nie zapominaj o tym, że taki kurs to również
        doskonała forma aktywności fizycznej i z powodzeniem może być wstępem do rozpoczęcia aktywniejszego trybu życia.
        Na kursach samoobrony ćwiczy się siłę i wytrzymałość, dlatego oprócz tego warto zacząć biegać lub chodzić na siłownię.</p>
    <p>Wady kursów samoobrony? Niestety jedną z ważniejszych jest czas jego trwania. Nie jest to długotrwałe szkolenie, ponieważ
        nad nauką samoobrony nie pracuje się latami tak jak nad nauką sztuk walki. Kurs dobiegnie końca po dwóch czy trzech
        miesiącach, a po tym jego uczestniczki – przynajmniej nie wszystkie – nie zdecydują się na powtórzenie go wkrótce
        czy regularne ćwiczenie ruchów obronnych. W rezultacie podczas faktycznego napadu kobieta może jednak spanikować,
        zwłaszcza jeżeli nie będzie miała przy sobie ani gazu pieprzowego, ani paralizatora.</p>
    <p>W wątpliwość poddawane jest także wykorzystanie nauczonych się odruchów poza salą gimnastyczną. Kursantki mogą być dumne
        ze swoich postępów na zajęciach z samoobrony, ale powinny mieć w pamięci, że nieustannie ćwiczą sytuacje kontrolowane,
        natomiast napad taki nie będzie. Czy aby na pewno nie wpadną wtedy w panikę?</p>
    <p>Aby zmniejszyć prawdopodobieństwo takiej sytuacji, organizatorzy kursy organizują testy i egzaminy w terenie, inscenizując
        napady na uczestniczki w różnych miejscach, począwszy od parków i klatek schodowych, a skończywszy... w środkach
        komunikacji miejskiej. Uczestniczka wie tylko wtedy, w jakich godzinach zostanie zaatakowana, nie ma już więc poczucia
        kontroli nad sytuacją jak na sali treningowej, gdzie zostaje wywołana na środek przez instruktora.</p>
    <div class="alert alert-info" role="alert">
        <div class="row">
            <div class="col-xs-12">
                <h2>Zobacz</h2>
                <p>Wywiad z przedstawicielami grup społecznych, policji i sportów samoobrony na temat sposobów zapobiegania
                    przemocy wobec kobiet.</p>
                <div class="embed-responsive embed-responsive-16by9">
                    <iframe class="embed-responsive-item" src="https://www.youtube.com/embed/uYceW_R5aY8?start=700"></iframe>
                </div>
            </div>
        </div>
    </div>
    <h2>Sztuki walki dla kobiet</h2>
    <p>Do treningu sztuki walki wcale nie jest potrzebna siła fizyczna, wystarczy samozaparcie i cierpliwość. Sztuki walki przestają
        być kojarzone ze sportem przeznaczonym jedynie dla mężczyzn. Nadają się nawet dla filigranowych dziewcząt. Za niezwykle
        skuteczne i opierające się raczej na technice niż sile mięśni uważa się zwłaszcza krav magę, aikido oraz jujitsu.</p>
    <p>Nie istnieje jedna sztuka walki pasująca do wszystkich kobiet. To, na którą z nich się zdecydujesz, zależy od Twoich
        oczekiwań. Paniom, które pragną jak najszybciej opanować zdolność sprawnego obezwładniania przeciwnika, powinna spodobać
        się zwłaszcza krav maga. Uczy ona, jak przy małym nakładzie sił natychmiastowo rozbroić atakującą nas osobę, a wiadomo,
        że w trakcie napadu liczy się przede wszystkim szybkość reakcji.</p>
    <p>Kobietom polecane jest często także aikido, gdyż nie wymaga ono dużej siły fizycznej, opiera się bowiem przede wszystkim
        na precyzyjnym wykonywaniu pewnych ruchów (rzutów i dźwigni). W dodatku zapewnia nam wewnętrzne wyciszenie i wysmukla
        sylwetkę, jednak przez wielość nurtów aikido, które polegają w mniejszym lub większym stopniu na rekreacji zdrowotnej,
        kwestionuje się przydatność tej sztuki walki do samoobrony.</p>
    <p>Inną chętnie wybieraną przez kobiety sztuką walki jest jujitsu, gdyż podobnie jak w przypadku aikido, istotna jest tu
        przede wszystkim technika, a nie siła mięśni. Pierwotnie jujitsu miało na celu zupełne uniemożliwienie kontrataku,
        a w czasie rozwoju tej sztuki walki wyklarowało się kilka jej koncepcji. Jedną z nich jest
        <i>minimum wysiłku, maksimum skuteczności</i>.</p>
    <p>By zyskać upragnione umiejętności i potrafić się skutecznie obronić, konieczne będzie długotrwałe i systematyczne uczęszczanie
        na treningi, które jednak opłaci się w przyszłości.</p>
</div>
<footer>
    <div class="container">
        <div class="about-author clearfix">
            <div class="col-md-2 author-image">
                <img class="img-responsive center-block" src="img/autor.png" alt="Monika Święcka">
            </div>
            <div class="col-md-10 about-author-info">
                <p>
                    <span class="super-title">O autorze</span>
                    <span class="author-name">Monika Święcka</span>
                </p>
                <p class="author-bio">Ekspertka ds. samoobrony i bezpieczeństwa kobiet. Udziela porad w artykułach oraz pomaga na naszym czacie
                    online. Jeśli masz więcej pytań na temat samoobrony dla kobiet, skontaktuj się z jej zespołem:
                    <a href="tel:0048717575999">+48 71 757 59 99</a>.</p>
            </div>
        </div>
    </div>
</footer>
<aside>
    <div class="container">
        <ul class="subpage-pagination">
            <li><a href="index.html">Strona główna</a></li>
            <li class="active">Samoobrona</li>
        </ul>
    </div>
</aside>